<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE refentry PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN" "http://www.oasis-open.org/docbook/xml/4.4/docbookx.dtd">
<refentry xml:id="crop.marks">
<refmeta>
<refentrytitle>crop.marks</refentrytitle>
<refmiscinfo class="other" otherclass="datatype">boolean</refmiscinfo>
</refmeta>
<refnamediv>
<refname><parameter>crop.marks</parameter></refname>
<refpurpose>Output crop marks?</refpurpose>
</refnamediv>

<refsynopsisdiv>
  <programlisting>
    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" parse="text" href="syn/crop.marks.xml"/></programlisting>
</refsynopsisdiv>

<refsection><info><title>Description</title></info>

<para>If non-zero, crop marks will be added to each page. Crop marks are
produced with the latex crop package.</para> 
</refsection>
</refentry>
